package domain

type AlibabaWdkCouponSpreadApplyCouponTemplateOperateResponse struct {
	/*
	   匿名码code     */
	MaCode *string `json:"ma_code,omitempty" `

	/*
	   券实例id     */
	VoucherId *string `json:"voucher_id,omitempty" `
}

func (s *AlibabaWdkCouponSpreadApplyCouponTemplateOperateResponse) SetMaCode(v string) *AlibabaWdkCouponSpreadApplyCouponTemplateOperateResponse {
	s.MaCode = &v
	return s
}
func (s *AlibabaWdkCouponSpreadApplyCouponTemplateOperateResponse) SetVoucherId(v string) *AlibabaWdkCouponSpreadApplyCouponTemplateOperateResponse {
	s.VoucherId = &v
	return s
}
